/*!        2025/02/05
*************************************************/.grafica{background:#fff;height:100%;border:1px solid #fff;border-radius:15px;padding:10px;box-shadow:3px 5px 3px rgba(147,192,191,.2)}.chart-container{height:100%;width:100%;background-color:rgba(0,0,0,0) !important}#main-content.collapse.show .chart-container{margin:0 auto}
